

/*-- jShowOff module styles --*/

.newSlideMain
{
	background: url("/images/AAD/column-border-top.gif") no-repeat scroll left top transparent;
    margin: 20px auto 0;
    padding: 6px 0 0;
    width: 436px;
}
.newSlideInner
{
	background:url("/images/AAD/column-border-mid.gif") left top repeat-y;
	padding:50px 0 20px 0;
	width:436px;
}
.newSlideBottom
{
	background:url("/images/AAD/column-border-bottom.gif") left top no-repeat;
}
#features, #slidingFeatures, #labelFeatures, #basicFeatures, #thumbFeatures {
	position: relative;
	overflow: hidden;
	width: 400px;
	margin:0 auto;
	}
.jshowoff {
	position:relative;
	width: 397px;
	margin: 0 auto;
	}
.jshowoff div {	
	width: 397px;
	}
	
#features img.imgaDiv
{
	border:3px solid #e5dfcf;
	}

.jshowoff h2, .jshowoff p {
	font-size: 18px;
	padding: 15px 20px 0px;
	margin: 0;
	}
.jshowoff p {
	font-size: 13px;
	line-height: 15px;
	}
.eddie {
	float: right;
	padding: 15px 20px 15px 20px;
	}
.jshowoff p.jshowoff-slidelinks {
    bottom: 12px;
    left: 168px;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 84px;
	}
.jshowoff-slidelinks a, .jshowoff-controls a {
	display: block;
	color: #b9613d;
	padding: 5px 7px 5px;
	/*margin: 5px 0 0 5px;
	float: left;*/
	text-align:center;
	text-decoration: none;
	outline: none;
	font-size: 20px;
	font-weight:bold;
	}
.jshowoff-slidelinks a:hover, .jshowoff-controls a:hover {
	color: #fff;
	}
.jshowoff-slidelinks a.jshowoff-active, .jshowoff-slidelinks a.jshowoff-active:hover {
	color: #B9613D;
    display: block !important;
    /*width: 56px;*/
	}
p.jshowoff-controls {
	/*overflow: auto;
	height: 1%;
	padding: 0 0 5px 5px;
	margin: 0;
	float:right;
	width:235px;*/
	}
.jshowoff-controls a {
	margin: 5px 20px 0 0;
	font-size: 12px;
	line-height: 15px;
	padding-left:47px;
	}

.jshowoff-pausetext {
	color: #fff;
	}


/*-- Re-styled Thumbnail Demo --*/

.thumbFeatures p.jshowoff-slidelinks {
	bottom: 0;
	padding: 5px 0 5px 5px;
	right: 113px;
	height: 32px;
	}
.thumbFeatures .jshowoff-slidelinks a {
	display: block;
	width: 60px;
	height: 30px;
	margin: 0 5px 0 0;
	padding: 0;
	border: 1px solid #4f4f4f;
	text-indent: -10000em;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	}
.thumbFeatures .jshowoff-slidelinks a.jshowoff-active {
	border: 1px solid #fff;
	}
.thumbFeatures .jshowoff-slidelink-0 {
	
	}
.thumbFeatures .jshowoff-slidelink-1 {
	
	}
.thumbFeatures .jshowoff-slidelink-2 {
	
	}
.thumbFeatures .jshowoff-slidelink-3 {
	
	}
.thumbFeatures p.jshowoff-controls {
	height: 38px;
	overflow: visible;
	padding: 0;
	position: absolute;
	top: 100px;
	width: 100%;
	z-index: 150;
	}
.thumbFeatures .jshowoff-controls a {
	display: block;
	width: 22px;
	height: 38px;
	background: none;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	text-indent: -10000em;
	position: absolute;
	}

/*.thumbFeatures .jshowoff-controls a.jshowoff-prev {
	left: 15px;
	background-image: url("images/arrow-Left.gif");
	height:36px;
	
	}
.thumbFeatures .jshowoff-controls a.jshowoff-next {
	right: 15px;
	background-image: url("images/arrow-Right.gif");
	}*/
.thumbFeatures .jshowoff-controls a.jshowoff-play {
	display: none;
	}
.jshowoff.thumbFeatures {
	height: 250px;
	}
.jshowoff.thumbFeatures div, .jshowoff.thumbFeatures img, .jshowoff.thumbFeatures {
	-webkit-border-radius: 6px;
	}
.hidelinks
{
	display:none !important;
}
.hoverDivs
{
	position:absolute;
	top:0;
	color:#545454;
	font-family:Arial;
	font-weight:bold;
}
.jshowoff-1-play
{
	width:15px;
	height:16px;
}
.jshowoff-1-paused
{
	width:15px;
	height:16px;
}
.hoverDivs .jshowoff-play
{
	position:absolute;
	bottom:7px;
	right:30px;
	z-index:1;
	padding:0;
}
.jshowoff-prev {
	background: url("/images/AAD/pagiArowLeft.gif") no-repeat scroll 0 0 transparent;
    height: 36px;
    left: 131px;
    position: absolute;
    top: -48px;
	}
.jshowoff-next 
{
	background: url("/images/AAD/pagiArowRight.gif") no-repeat scroll 0 0 transparent;
    height: 36px;
    position: absolute;
    right: 70px;
    top: -47px;
}


.hoverDivsHover
{
	position:absolute;
	top:100px;
	color:#545454;
	font-family:Arial;
	font-weight:bold;
}


.hoverDivsHover .jshowoff-prev {
    background: url("/images/AAD/arrow-Left.gif") no-repeat scroll 0 0 transparent;
    height: 79px;
    left: 0px;
    position: absolute;
    top: -17px;
    margin: 0;
    padding: 0;
    width: 39px;
}

.hoverDivsHover .jshowoff-next {
    background: url("/images/AAD/arrow-Right.gif") no-repeat scroll 0 0 transparent;
    height: 79px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0px;
    top: -17px;
    width: 39px;
}
.contentDiscription
{
	margin:10px 0;
}